{
  "serv": {
    "goHome": "Home page",
    "noSuchPath": "We don't have such a page"
  },
  "sidemenu": {
    "dashboard": "Dashboard",
    "account": "Account",
    "security": "Security",
    "services": "Services"
  },
  "dialogues": {
    "confirmAction": {
      "title": "Confirm action",
      "description": "Enter your techpal account password",
      "confirm": "Confirm"
    }
  },
  "hellousr": "Hello, {{username}}",
  "edit": "Edit",
  "language": "Language",
  "selectLanguage": "Select a language",
  "save": "Save",
  "cancel": "Cancel",
  "account": {
    "info": "Personal Information",
    "mail": "Mail",
    "connect": "Add Account",
    "connectedAccounts_one": "Linked Account",
    "connectedAccounts_other": "Linked Accounts",
    "settings": "Account Settings"
  },
  "security": {
    "password": {
      "caption": "Password",
      "twoFactor": "Two-factor authentication (2FA)",
      "description": "Protect your account by enabling 2FA via SMS or using a temporary one-time password (OTP) from the authentication app."
    },
    "activity": {
      "caption": "Device activity"
    }
  },
  "search": {
    "label": "We will find something.."
  },
  "subscriptions": {
    "subscribed": "The service is attached to the account"
  },
  "viewHistory": "View history",
  "logOutEverywhere": "Log out from all devices",
  "back": "Back",
  "logOut": "Exit",
  "failures": {
    "subscriptions": {
      "failure": "Failed to attach the service to your account",
      "exists": "The service was already attached to your account earlier",
      "confirmation": "Invalid password"
    },
    "services": {
      "fork": "Failed to perform authorization in the service"
    }
  },
  "articlePage": {
    "abstract": "Abstract",
    "keywords": "Keywords"
  },
  "navbar": {
    "createNew": "Create New",
    "about": {
      "navTitle": "About",
      "aboutProject": "About Scipaper",
      "contacts": "Contacts",
      "help": "Help"
    },
    "library": {
      "navTitle": "My library",
      "publications": "Publications",
      "favorites": "Favorites",
      "collections": "Collections",
      "recentViewed": "History"
    },
    "auth": {
      "signIn": "Sign In",
      "signUp": "Sign Up"
    }
  },
  "footer": {
    "accountSettings": "Account Settings",
    "about": "About Scipaper",
    "help": "Help",
    "contactUs": "Contacts",
    "allRightsReserved": "All rights reserved",
    "termsOfUse": "Terms of Use",
    "privacyPolicy": "Privacy Policy",
    "coockiesPolicy": "coockies Usage Policy",
    "supportedBy": "Created"
  },
  "mainPage": {
    "title": "Scientific Library with Free Access",
    "search": "Search",
    "article_one": "Articles",
    "article_few": "Articles",
    "article_many": "Articles",
    "advancedSearch": "Advanced search",
    "featuredArticles": {
      "title": "Featured articles",
      "descriptionPart1": "Select the category of science you are interested in",
      "descriptionPart2": "Scientific category",
      "categories": {
        "Medical": "Medical",
        "TechnicsAndTechlonogies": "Technics and Technology",
        "Fundamental": "Fundamental",
        "Humanitarian": "Humanitarian",
        "Agricultural": "Agricultural",
        "Social": "Social"
      }
    },
    "featuredAuthors": "Featured authors",
    "more": "See More ",
    "showAll": "Show all"
  },
  "searchResults": {
    "title": "Search results",
    "totalResults":"Total results",
    "nothingFound": "Nothing found"
  },
  "filters": {
    "authors":"Authors",
    "publicationsType": "Publications Type",
    "content":"Content",
    "publisher":"Publisher",
    "publicationTopic":"Publication Topic",
    "appliedFitlers":"Applied Fitlers",
    "clearAll":"Clear All",
    "enterAuthorsName":"Enter Author Name",
    "showAll":"Show All"
  }

}
